<div class="breadcrumbs mobile-breadcrumbs overlay" data-stellar-background-ratio="0.7">
	
</div>

		<div class="" >
			<div class="main_container" >
		  <section class="bg-inner section-b-space success-section">
        <div class="container">
            <div class="animation">

                <div class="animation__plane--shadow"></div>

            </div>
            <div class="row success-detail">
                <div class="col">
                  <div class="flight-details text-center">
                    <h2>Searching Flight...</h2>
                
					</div>


				</div>
                </div>
            </div>
        </div>
    </section>
			</div>
			
		</div>


